.share-wrapper {
    width: 200px;
    margin: auto;
    margin-top: 30px !important;
}

.share-wrapper b {
    display: block;
    text-align: center;
}

.share-wrapper-logo {
    display: flex;
    justify-content: center;
}

.share-wrapper-logo img {
    width: 50px;
    display: block;
}

.share-wrapper-logo img:hover {
    cursor: pointer;
}